Subject: Forum activity on: Pressure Sensitive stylus doesn't work
From: [email-masked]
To: [email-masked]
Date: Sun, 27 Apr 2025 21:08:09 -0000

Dear Adriana calderón,

A new post on the topic "Pressure Sensitive stylus doesn't work" by Copy Pasta:
---
I have the same problem with XP-Pen tablet. The only inkscape that the pressure ever worked in was Inkscape version  0.91. After that version the tablet doesn't even show up in the input device window. I have tried many different versions of the driver and all the options, such as "windows ink" etc.I have not been able to get this addressed from the tablet manufacturer, or answered here on the inskape fourm. Otherwise I really like inskscape and have been using it regularly for maybe two years. I just wish I could get the pressure to work.
----
Link: http://www.inkscape.org/forums/questions/pressure-sensitive-stylus-doesnt-work/#c79689

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.